# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-08 14:28
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('basket', '0008_basket_gift_card'),
    ]

    operations = [
        migrations.AlterField(
            model_name='basket',
            name='gift_card',
            field=models.OneToOneField(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='basket', to='voucher.GiftCard', verbose_name='Подарочная карта'),
        ),
    ]
